@charset "windows-1251";

/* **************************** NEW #Img_Block Style ****************** */
/* Start Image-block_Bar -----------Red_&_Gray------------------------ */
#Img_Block {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
#Img_Block .Bar-Title {
  font-weight: bold;
  color: #FFFFFF;
  width: 100%;
  height: 19px;
  vertical-align: top;
  text-align: left;
  margin: 0px;
  padding: 1px 10px 0px 0px;
  *padding: 2px 15px 3px 0px;	 /* Hack for IE 7 and less */
  line-height: 16px;
}
#Img_Block .Bar-BG-Red {background-color: #bc0f25;}
#Img_Block .Bar-BG-Gray {background-color: #898989;}
#Bar_Red, #Bar_Gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
#Bar_Red tr {
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	background-image: url(../image/img_slider/_tpl_slider/c_bar_red2.gif);
	background-color: #bc0f25;
}
#Bar_Gray tr {
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;	
	background-image: url(../image/img_slider/_tpl_slider/c_bar_gray2.gif);
	background-color: #0167c8;
}
/* End Image-block_Bar -----------Red_&_Gray------------------------ */

/* Start Image-block_td -----------NEW block Style------------------ */
.block_td_Orange {
	border: 1px;
	border-style: none solid solid solid;
	border-color: #d7d7d7;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFF0;
	position:relative;
	overflow: auto;
}
.block_td_Gray {
	border: 1px;
	border-style: none solid solid solid;
	border-color: #d7d7d7;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	position:relative;
	overflow: auto;
}
/* End Image-block_td -----------NEW block Style------------------ */
/* ************************************************************** */


/************* Temp Example ******************/
.par {	/************* Temp Example ******************/
    color: red; /* For all, including IE6 and IE7 */
    /font-style: italic; /* Only for IE6 */
    *background: blue; /* Only for IE6 and IE7 */
   }
  
/*************************************************************************************************/ 
/***** WWW ******** Block_Content4-Red ************************************************ WWW *****/  
 
#Block_Content4 {
	/* New */
	display: block;
	float: none;
	clear: both;
	overflow: visible;
	position:relative; /* *** For Positioning link "More"[#More] *** */
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #333333;
	border: none;
	margin: 0px;
	padding: 10px 20px 20px 20px;/*	background-color: #FFFFF0;	*/
}


#Block_Content4 p {
/*	display: block;
	float: none;
	clear: both;	
	overflow: auto;	*/
		text-align: justify;
	padding: 0;
	margin: 0 0 20px 0;
	}
#Block_Content4 .img-left {
	display: block;
	float: left;
	clear: both;
	overflow: auto;
	margin: 0.3em 1.5em 0.5em 0;
}
#Block_Content4 .img-right {
	display: block;
	float: right;
clear: both;
overflow: auto;
	margin: 0.3em 0 0.5em 1.5em;
}
#Block_Content4 ul, #Block_Content4 ol {
	padding: 0;
	margin: 0 0 20px 0;
}
#Block_Content4 ul li {
	display: block;
	text-align: justify;
	list-style-position: inside;
	
	overflow: hidden;
	margin: 0 0 7px 0;
	padding: 0 0 0 35px;
	list-style: none;	
	background-image: url(../image/img_slider/_tpl_slider/marker_red.gif);
	background-repeat: no-repeat;
	background-position: 20px 0px;
}
#Block_Content4 ol li {
	display: block;
	text-align: justify;
	list-style-position: inside;
	
	margin: 0;
	padding: 0 0 5px 17px;
	list-style-image: none;
/*	list-style-type: decimal; */	  /* Includes only for IE 7 and below */
	display: list-item;
	background-image: none;
}	
#Block_Content4 ol {
    list-style-type: none; /* Remove the original markers */
    counter-reset: num; /* Create Counter name */
   }
#Block_Content4 ol li:before {
	content: counter(num) '. '; /* Displays the number */
	counter-increment: num; /* Increases the value of the counter */
	color: #bc0f25;
	font-style: normal;
	font-weight: bold;
   }
#Block_Content4 ol li  {
*list-style-type: decimal;	  /* Hack for IE 7 and less */
}
#Block_Content4 ul {
	-margin: 0 0 7px 0;  /* Hack only IE 6 */	
	-padding: 0 0 0 15px;  /* Hack only IE 6 */		
	}
#Block_Content4 ul li  {
*padding: 0 0 0 15px;	  /* Hack for IE 7 and less */
*background-position: 4px 1px;	  /* Hack for IE 7 and less */	

	-padding: 0;	  /* Hack only IE 6 */	
	-display: list-item;	  /* Hack only IE 6 */	
	-list-style-position: inside;	  /* Hack only IE 6 */	
	-background-image: none;	  /* Hack only IE 6 */	
	-list-style-image: url(../image/img_slider/_tpl_slider/marker_red_ie6.gif);	  /* Hack only IE 6 */	
	-list-style-type: none;	  /* Hack only IE 6 */		
}
#Block_Content4 li {  line-height: 14px;	}
/* For the correct display of any street in IE 7 - it is necessary to   <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 
   or - to use styles for IE-6	 -list-style-position: inside;	   */

/***** MMM ******** Block_Content4-Red ************************************************ MMM *****/    
/***********************************************************************************************/ 


/*************************************************************************************************/
/***** WWW ******** add (or) Correct content.css ************************************** WWW *****/

/* *** New from new content.CSS podft *** */
#More A:link, #More A:active, #More A:visited {
	display: block;
	margin: 0 20px 10px 10px;
	padding: 3px 10px;
/* New */	position:absolute; /* ***  Positioning the link "Read more" relatively  [Outer Block]  *** */
			bottom:0;
			right: 0px;
		color: #bc0f25;
		background-color: transparent;
    font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
		cursor: pointer;
	-webkit-border-radius: 3px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#More A:hover {
	color: #fff;
	background-color: #bc0f25;
}

/* ************* h1, h2, h3 ************* */
#Block_Content4 h1, #Block_Content4 .h1, #Block_Content4 h2, #Block_Content4 .h2, #Block_Content4 h3, #Block_Content4 .h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #bc0f25;
	margin: 5px 0;
	padding: 0;
}
#Block_Content4 h1, #Block_Content4 .h1 { font-size: 18px; }
#Block_Content4 h2, #Block_Content4 .h2 { font-size: 15px; }
#Block_Content4 h3, #Block_Content4 .h3 { font-size: 13px; }

/* ************* Link ************* */
#Block_Content4 A:link 	{ color: #bc0f25; text-decoration: underline }
#Block_Content4 A:visited 	{ color: #e76e7d; text-decoration: underline }
#Block_Content4 A:hover 	{ color: #bc0f25; text-decoration: none }
#Block_Content4 A:active 	{ color: #bc0f25; text-decoration: underline }

